/*** --------------------------------- ***/
/*** Base Styles                       ***/

/** {*/
    /*border: 1px dashed rgba(128,128,128,.5);*/
/*}*/

/**:hover {*/
    /*border: 1px dashed rgba(128,128,128,1);*/
/*}*/


html, body, div, header, footer, section {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-weight: 400;
}

html {
    font-size: 16px;
    font-family: "Noto Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 400;
    color: #353535;
    line-height: 1.5;
    height: 100%;
    min-width: 32rem;
    min-height: 32rem;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

body {
    background-color: #302d2d;
    color: #353535;
    height: 100%;
    font-size: 16px;
    font-family: "Noto Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 400;
}

::-moz-selection {
    background-color: #c8994d;
    color: #ffffff;
    text-shadow: none;
}

::selection {
    background-color: #c8994d;
    color: #ffffff;
    text-shadow: none;
}

input {
    font-size: 16px;
    font-family: "Noto Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #302d2d;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: .1rem solid #ccc;
    margin: 1rem 0;
    padding: 0;
}

hr.spacer {
    display: block;
    height: 1px;
    background: none;
    border: 0;
    border-top: .1rem solid #c8994d;
    margin: 3rem 0;
    padding: 0;
    opacity: .35;
    width: 5rem;
}

audio,
canvas,
iframe,
img,
svg,
video {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.browserupgrade {
    margin: 0;
    background-color: #ffff99;
    border-bottom: .1rem solid #cccccc;
    color: #000;
    padding: 0.5rem;
    text-align: center;
}


/*** --------------------------------- ***/
/*** Text                              ***/

a.text-link {
    color: #c8994d;
    text-decoration: none;
    font-weight: bold;
    border-bottom: 1px dotted rgba(200,153,77,.5);
    transition: border 250ms, color 250ms;
    position: relative;
    padding: 0 .15rem;
}

a.text-link:hover {
    color: #b8893d;
    border-bottom: 1px solid rgba(200,153,77,.5);
}

a.text-link:after {
    content: " ";
    position: absolute;
    left: 0;
    top: 0;
    width: 0;
    height: 100%;
    background-color: rgba(200,153,77,.1);
    transition: width 250ms;
}

a.text-link:hover:after {
    width: 100%;
}

p {
    font-size: 1rem;
    line-height: 1.75;
    margin-top: 0;
    margin-bottom: 1rem;
    font-weight: 400;
}

p.dropcap:first-child:first-letter {
    font-family: "Merriweather", Georgia, Palatino, Bookman, Times, "Times New Roman", serif;
    font-size: 3.25rem;
    font-weight: 300;
    line-height: 1;
    padding-right: .3rem;
    padding-top: .3rem;
    color: #c8994d;
    float: left;
}

b, strong {
    font-weight: bold;
}

h1,
h2,
h3,
h4 {
    font-family: "Merriweather", Georgia, Palatino, Bookman, Times, "Times New Roman", serif;
    font-weight: 300;
    color: #c8994d;
    margin-top: 0;
    margin-bottom: 1rem;
}

h2 {
    font-size: 2.35rem;
    line-height: 1.15;
    margin-bottom: 2rem;
}

h2.fhim-override {
    font-family: "Merriweather", Georgia, Palatino, Bookman, Times, "Times New Roman", serif;
    font-weight: 300;
    color: #c8994d;
    margin-top: 0;
    font-size: 2.35rem;
    line-height: 1.15;
    margin-bottom: 2rem;
}

h3 {
    font-size: 1.5rem;
    margin-top: 2rem;
    margin-bottom: .5rem;
    line-height: 1.25;
}

h4 {
    font-weight: bold;
    font-size: 1rem;
    text-transform: uppercase;
    letter-spacing: .2rem;
    margin-top: 2rem;
}

h1:first-child,
h2:first-child,
h3:first-child,
h4:first-child,
p:first-child {
    margin-top: 0;
}

h1:last-child,
h2:last-child,
h3:last-child,
h4:last-child,
p:last-child {
    margin-bottom: 0;
}

sup {
    font-size: .33em;
    vertical-align: middle;
}

.text-small {
    font-size: .7rem;
    line-height: 1.5;
}

.text-small2 {
    font-size: .9rem;
}

.text-medium {
    font-size: 1.25rem;
    line-height: 1.35;
}

.text-big {
    font-family: "Merriweather", Georgia, Palatino, Bookman, Times, "Times New Roman", serif;
    font-weight: 300;
    line-height: 1.35;
    font-size: 1.85rem;
    margin: 0;
}

.job-title {
    font-size: 1rem;
    display: block;
    text-transform: uppercase;
    margin-top: .5rem;
}

.cta-text-big {
    font-size: 1.8rem;
    line-height: 1.25;
    text-align: center;
    color: #302d2d;
    text-transform: uppercase;
    letter-spacing: .2rem;
}

.text-centered {
    text-align: center;
}

.text-italic {
    font-style: italic;
}

.v-space-small {
    padding: 1rem 0;
}

.v-space-medium {
    padding: 2rem 0;
}

.v-space-large {
    padding: 3.5rem 0;
}

.v-space-xlarge {
    padding: 5rem 0;
}

.text-spacer {
    margin: 0;
    line-height: 3rem;
}

.framed-quote {
    font-family: "Merriweather", Georgia, Palatino, Bookman, Times, "Times New Roman", serif;
    font-weight: 300;
    font-style: italic;
    font-size: 1.25rem;
    color: #707070;
    padding: 1.5rem;
    border-top: .25rem solid #c8994d;
    border-bottom: .25rem solid #c8994d;
    display: block;
    max-width: 75%;
    position: relative;
    top: .635rem;
}

.framed-quote-v2 {
    font-family: "Merriweather", Georgia, Palatino, Bookman, Times, "Times New Roman", serif;
    font-weight: 300;
    font-style: italic;
    font-size: 1.15rem;
    line-height: 1.5;
    color: #707070;
    padding: 1.5rem;
    border-bottom: .25rem solid #c8994d;
    display: block;
    position: relative;
}

/* Lists */

.standard-list {
    margin: 0;
    padding-left: 1.25rem;
}

.standard-list li {
    margin-bottom: 1rem;
    color: #c8994d;
    font-size: 1rem;
}

.standard-list li span {
    color: #302d2d;
}

.features {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.features li {
    font-family: "Merriweather", Georgia, Palatino, Bookman, Times, "Times New Roman", serif;
    color: #c8994d;
    font-weight: bold;
    padding: 1.25rem 0;
    border-bottom: 1px solid rgba(200,153,77,.5);
}

.features li span {
    font-family: "Noto Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: normal;
    font-size: 1rem;
    color: #707070;
}

.features li:first-child {
    padding-top: .75rem;
}

.features li:last-of-type {
    border-bottom: none;
    padding-bottom: .75rem;
}

.numbered-features {
    list-style-position: inside;
    margin: 0;
    padding: 0;
}

.numbered-features li {
    font-family: "Merriweather", Georgia, Palatino, Bookman, Times, "Times New Roman", serif;
    color: #c8994d;
    font-weight: bold;
    padding: 1.25rem 0;
    border-bottom: 1px solid rgba(200,153,77,.5);
}

.numbered-features li span {
    font-family: "Noto Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: normal;
    font-size: 1rem;
    color: #707070;
    margin-left: 2rem;
}

.numbered-features li:first-child {
    padding-top: 0;
}

.numbered-features li:last-of-type {
    border-bottom: none;
}

.inline-features {
    list-style-type: none;
    margin-top: 2rem;
    padding: 0;
    display: flex;
    flex-wrap: nowrap;
}

.inline-features li {
    text-align: center;
    font-size: .8rem;
    padding: 0 1.25rem;
    flex-grow: 1;
    flex-basis: 0;
    color: #707070;
}

.inline-features li em {
    font-family: "Merriweather", Georgia, Palatino, Bookman, Times, "Times New Roman", serif;
    color: #c8994d;
    font-weight: 300;
    font-style: normal;
    font-size: 3rem;
    line-height: 1;
    letter-spacing: -.2rem;
    display: block;
    margin-bottom: .5rem;
}


/*** --------------------------------- ***/
/*** Tables                            ***/

table {
    border-collapse: collapse;
    margin: 0;
}

td {
    line-height: 1.25;
    text-align: left;
    padding: 1.2rem 1rem;
}

th {
    line-height: 1.25;
    text-align: left;
    padding: 1.2rem 1rem;
}

.case-study-table {
    clear: both;
}

.case-study-table-header {
    font-size: .8rem;
    color: #ffffff;
    background-color: transparent;
}

.before-blend {
    background-color: rgba(166,111,77,1);
}

.after-blend {
    background-color: rgba(200,153,77,1);
}

.case-study-table-header-blank {
    padding: 1.5rem;
    border-top: 1rem solid #ffffff;
}

.case-study-table-header-label {
    box-shadow: -.5rem 0 2rem 0 rgba(100,71,34,.15);
    border-left: 1px solid rgba(255,255,255,.2);
    position: relative;
}

.case-study-table-header-label:after {
    content: "";
    position: absolute;
    bottom: -.5rem;
    left: 1rem;
    width: 0;
    height: 0;
    color: yellow;
    border-left: .5rem solid transparent;
    border-right: .5rem solid transparent;
    border-top: .5rem solid transparent;
}

.case-study-table-header-label.before-blend:after {
    border-top: .5rem solid rgba(166,111,77,1);
}

.case-study-table-header-label.after-blend:after {
    border-top: .5rem solid rgba(200,153,77,1);
}

.case-study-table-label {
    font-size: .8rem;
    background-color: rgba(200,153,77,.1);
    border-bottom: .1rem solid rgba(255,255,255,1);
    width: 35%;
}

.case-study-table-value {
    color: #c8994d;
    font-weight: normal;
    font-size: 1.25rem;
    text-align: right;
    background-color: rgba(200,153,77,.1);
    border-bottom: .1rem solid rgba(255,255,255,1);
    border-left: .5rem solid #ffffff;
}

.case-study-table-v2 {
    clear: both;
}

.case-study-table-v2 .case-study-table-header-blank {
    padding: 1.5rem;
    border-top: 1rem solid transparent;
}

.case-study-table-v2 .case-study-table-label {
    font-size: .8rem;
    background-color: transparent;
    border-bottom: .1rem solid rgba(255,255,255,.1);
    width: 35%;
    color: #fff;
}

.case-study-table-v2 .case-study-table-value {
    color: #c8994d;
    font-weight: normal;
    font-size: 1.25rem;
    text-align: right;
    background-color: transparent;
    border-bottom: .1rem solid rgba(255,255,255,.1);
    border-left: none
}

.case-study-table-v2 tr:last-child td {
    border-bottom: none;
}



/*** --------------------------------- ***/
/*** Colours                           ***/

.text-dark {
    color: #353535;
}

.text-light {
    color: #707070;
}

.text-accent {
    color: #c8994d; /* rgba(200,153,77,1) */
}

.text-white {
    color: #ffffff;
}

.back-dark {
    background-color: #302d2d;
}

.back-light {
    background-color: #f2f2f2;
}


/*** --------------------------------- ***/
/*** Background Images                 ***/

.back-image-1 {
    background-image: url("../images/section-image-01.jpg");
}

.back-image-2 {
    background-image: url("../images/section-image-02.jpg");
}

.back-image-3 {
    background-image: url("../images/section-image-03.jpg");
}

.back-image-4 {
    background-image: url("../images/section-image-04.jpg");
}

.back-image-5 {
    background-image: url("../images/section-image-05.jpg");
}

.back-image-6 {
    background-image: url("../images/section-image-06.jpg");
}


/*** --------------------------------- ***/
/*** Icons and images                  ***/

.icon-big {
    width: auto;
    height: 3rem;
}

.team-photo {
    width: 60%;
    height: auto;
}


/*** --------------------------------- ***/
/*** Layout                            ***/

section {
    position: relative;
}

.section-offset-background {
    background-color: #ffffff;
}

.section-offset-background:after {
    content: " ";
    position: absolute;
    width: calc(50% + 275px);
    top: 0;
    left: 0;
    bottom: 0;
    background-color: rgba(200,153,77,.08);
}

.section-white {
    background-color: #ffffff;
}

.section-cta {
    background-color: #f2f2f2;
    padding-bottom: 2rem;
}

.section-photo {
    background-color: #302d2d;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-attachment: scroll;
}

.section-special {
    background-color: #f2f2f2;
    border-top: 1px dotted #c8994d;
    border-bottom: 1px dotted #c8994d;
}

.content-wrapper {
    margin: 0 auto;
    padding: 3rem 2rem;
    max-width: 68rem;
}

.content-narrow {
    padding: 3rem 4rem;
}

.content-special {
    background-color: #f2f2f2;
    position: relative;
    top: 1rem;
}

.content-special:before {
    content: "";
    position: absolute;
    top: -1rem;
    left: calc(50% - 1rem);
    width: 0;
    height: 0;
    color: yellow;
    border-left: 1rem solid transparent;
    border-right: 1rem solid transparent;
    border-bottom: 1rem solid #f2f2f2;
}

.homepage-hero {
    width: 100%;
    height: 100%;
    position: relative;
    background-color: #302d2d;
    background-image: url("../images/homepage-hero-1.jpg");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: auto 100%;
    background-attachment: scroll;
}

.homepage-hero-container {
    padding-top: 10rem;
    height: 100%;
}

h1.homepage-hero-title {
    text-align: center;
    font-size: 5vw;
    line-height: 1.2;
    color: #ffffff;
    margin: 0 auto;
    position: relative;
    top: calc(50% - 11rem);
    letter-spacing: -.1rem;
}

.page-hero {
    width: 100%;
    height: 40vh;
    min-height: 15rem;
    position: relative;
    background-color: #302d2d;
    background-image: url("../images/homepage-hero-1.jpg");
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;
    background-attachment: scroll;
}

.page-hero-container {
    padding-top: 10rem;
    height: 100%;
}

.page-hero-img-1 {
    background-image: url("../images/page-hero-1.jpg");
}

.page-hero-img-2 {
    background-image: url("../images/page-hero-2.jpg");
}

.page-hero-img-3 {
    background-image: url("../images/page-hero-3.jpg");
}

.page-hero-img-4 {
    background-image: url("../images/page-hero-4.jpg");
}

.page-hero-img-5 {
    background-image: url("../images/page-hero-5.jpg");
}

.page-hero-img-6 {
    background-image: url("../images/page-hero-6.jpg");
}

/* Columns */

.columns-1x1 {
    display: grid;
    grid-gap: 5rem;
    grid-template-columns: 1fr 1fr;
}

.columns-2x1 {
    display: grid;
    grid-gap: 2.5rem;
    grid-template-columns: 2fr 1fr;
    align-items: start;
}

.columns-1x1x1x1 {
    display: grid;
    grid-gap: 2.5rem;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    align-items: start;
}

.columns-1x1x1x1x1 {
    display: grid;
    grid-gap: 2.5rem;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
    align-items: start;
}

.columns-1x1x1x1x1 p {
    font-size: .85rem;
    line-height: 1.65;
}

.columns-3x2 {
    display: grid;
    grid-gap: 2.5rem;
    grid-template-columns: 1fr 1fr 1fr;
    grid-template-rows: 1fr 1fr;
    align-items: start;
}

.columns-3x2 p {
    font-size: .85rem;
    line-height: 1.65;
}

/*.columns-2x1 h4:first-of-type {*/
    /*margin-top: 0;*/
/*}*/

.map-container {
    text-align: right;
    clear: both;
}

.map-text {
    float: left;
    text-align: left;
}

.map-map iframe {
    border: 1px solid #c8994d;
    padding: 2px;
}

.strategy-tracker {
    position: relative;
    border: .1rem solid #c8994d;
    width: calc(100% - 4px);
    padding: 1px;
    height: 550px;
    box-sizing: border-box;
    background: #f2f2f2;
    margin: 0;
    border-radius: .1rem;
}

.fund-tracker {
    position: relative;
    border: .1rem solid #c8994d;
    padding: 15px;
    width: 845px;
    height: 430px;
    box-sizing: border-box;
    margin: 0 auto;
    border-radius: .1rem;
}


/*** --------------------------------- ***/
/*** Header and Navigation             ***/

header {
    padding: 1.5rem 2rem;
    position: absolute;
    width: 100%;
    z-index: 1;
}

.logo {
    width: 100%;
    height: auto;
}

.logo a {
    display: block;
    width: 10rem;
    margin: 0 auto;
}

.logo-img {
    display: block;
    width: 100%;
    height: auto;
    transition: filter 250ms;
}

.logo-img:hover {
    filter: brightness(1.25);
}

.header-nav-left {
    text-transform: uppercase;
    position: absolute;
}

.header-nav-right {
    text-transform: uppercase;
    float: right;
}

.header-nav-left a,
.header-nav-right a {
    color: #ffffff;
    display: inline-block;
    text-align: center;
    text-decoration: none;
    font-weight: bold;
    font-size: .8rem;
    opacity: .75;
    line-height: 2rem;
    padding-top: 1rem;
    position: relative;
    transition: opacity 200ms;
}

.header-nav-left a.active,
.header-nav-right a.active {
    opacity: 1;
}

.header-nav-left a.active:after,
.header-nav-right a.active:after {
    width: .3rem;
    height: .3rem;
    border-color: #ffffff;
    background-color: #ffffff;
    pointer-events: none;
}

.header-nav-left a {
    margin-right: 1.5rem;
}

.header-nav-right a {
    margin-left: 1.5rem;
}

.header-nav-left a:after,
.header-nav-right a:after {
    content: "";
    display: block;
    width: 0;
    height: 0;
    border-radius: .3rem;
    border: .1rem solid transparent;
    position: relative;
    margin: 0 auto;
    text-align: center;
    transition: border 250ms, width 250ms, height 250ms;
}

.header-nav-left a:hover,
.header-nav-right a:hover {
    opacity: 1;
}

.header-nav-left a:hover:after,
.header-nav-right a:hover:after {
    width: .3rem;
    height: .3rem;
    border-color: #ffffff;
}

a.nav-link-alt,
a.nav-link-alt.active {
    color: #c8994d;
}

a.nav-link-alt:hover:after {
    border-color: #c8994d;
}

a.nav-link-alt.active:after {
    background-color: #c8994d;
    border-color: #c8994d;
}


/*** --------------------------------- ***/
/*** Buttons                           ***/

.button {
    display: inline-block;
    text-transform: uppercase;
    font-size: .8rem;
    font-weight: bold;
    letter-spacing: .01rem;
    line-height: 1;
    padding: .75rem 1.25rem;
    text-decoration: none;
    color: #302d2d;
    border: .1rem solid #302d2d;
    transition: background-color 200ms, opacity 200ms;
}

.button-white {
    color: #ffffff;
    border-color: #ffffff;
    opacity: .75;
}

.button-white:hover {
    background-color: rgba(255,255,255,.25);
    opacity: 1;
}

.button-gold {
    color: #c8994d;
    border-color: #c8994d;
}

.button-gold:hover {
    background-color: rgba(200,153,77,.1);
    opacity: .75;
}

.button-arrow {
    background-image: url("../images/arrow-e.svg");
    background-repeat: no-repeat;
    background-size: 2em auto;
    background-position: .75rem center;
    padding-left: 3.75rem;
}

.button-gold.button-arrow {
    background-image: url("../images/arrow-gold-e.svg");
}

.button-container {
    margin: 4rem auto;
}

.button-container:last-of-type {
    margin-bottom: 0;
}

.button-centered {
    text-align: center;
}

.button-collapse {
    display: block;
    float: right;
    font-size: 2.5rem;
    line-height: 1;
    position: absolute;
    top: 1.25rem;
    right: 2rem;
    text-decoration: none;
    color: #c8994d;
    transition: opacity 200ms;
    opacity: .66;
}

.button-collapse:hover {
    opacity: 1;
}

.button-expand {
    display: inline-block;
    text-transform: uppercase;
    font-size: .8rem;
    font-weight: bold;
    letter-spacing: .01rem;
    line-height: 1;
    padding: .75rem 0;
    text-decoration: none;
    color: #c8994d;
    transition: padding 200ms, background 200ms, opacity 200ms;
    background-image: url("../images/arrow-gold-e.svg");
    background-repeat: no-repeat;
    background-size: 2em auto;
    background-position: right center;
    padding-right: 2.5rem;
}

.button-expand.button-expanded {
    background-image: url("../images/arrow-gold-s.svg");
    background-size: 1em auto;
    pointer-events: none;
    opacity: .5;
}

.button-expand:not(.button-expanded):hover {
    background-color: transparent;
    background-image: url("../images/arrow-gold-s.svg");
    background-size: 1em auto;
    padding-right: 2.25rem;
    opacity: .75;
}


/*** --------------------------------- ***/
/*** Footer                            ***/

footer {
    background-color: #302d2d;
}

.footer-wrapper {
    margin: 0 auto;
    padding: 3rem 3rem;
}

.logo-badge {
    width: 4rem;
    height: auto;
    display: block;
    margin: 0 auto 3rem auto;
    text-align: center;
}

.logo-badge-img {
    display: block;
    width: 100%;
    height: auto;
    position: relative;
    transition: filter 250ms;
}

footer p {
    color: #c8994d;
    margin-bottom: 2rem;
    opacity: .75;
}

footer a {
    color: #c8994d;
    text-decoration: none;
}

.footer-nav-container {
    border-bottom: .1rem solid rgba(200,153,77,.33);
    padding-bottom: 2rem;
    margin-bottom: 2rem;
}

.footer-nav-left {
    text-transform: uppercase;
    float: left;
    font-size: .8rem;
}

.footer-nav-left a {
    margin-right: 1.35rem;
    vertical-align: baseline;
}

.footer-nav-left a:last-child {
    margin-right: 0;
}

.footer-nav-right {
    font-size: .8rem;
    float: right;
}

.footer-nav-right a {
    margin-left: 1.35rem;
    vertical-align: baseline;
}

.footer-nav-left a:first-child {
    margin-left: 0;
}

footer a {
    transition: filter 250ms;
}

footer a:hover {
    filter: brightness(1.33);
}

.float-right {
    float: right;
}

.email-link {
    background-image: url("../images/icon-email.svg");
    background-repeat: no-repeat;
    background-size: 1.25rem auto;
    background-position: left center;
    padding-left: 2rem;
}

.linkedin-link {
    background-image: url("../images/icon-linkedin.svg");
    background-repeat: no-repeat;
    background-size: 1.25rem auto;
    background-position: left center;
    padding-left: 2rem;
}

footer .max-width-5 {
    max-width: 58rem;
}

/*** --------------------------------- ***/
/*** V & H Line Elements               ***/

.v-line-bottom {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    text-align: center;
}

.v-line-middle {
    position: absolute;
    left: 50%;
    top: 1.5rem;
    bottom: 1.5rem;
    width: 0;
    border-right: .1rem solid #302d2d;
}

.v-line-head {
    position: relative;
    text-align: center;
    width: 100%;
}

.v-line-start {
    position: relative;
    width: 0;
    height: 4rem;
    margin: 0 auto 1rem auto;
    border-right: .1rem solid #302d2d;
}

.v-line-start:after {
    content: "";
    display: block;
    width: .3rem;
    height: .3rem;
    border-radius: .3rem;
    border: .1rem solid #302d2d;
    position: absolute;
    top: 4rem;
    left: -.185rem;
}

.v-line-end {
    position: relative;
    width: 0;
    height: 4rem;
    margin: 1rem auto 0 auto;
    border-right: .1rem solid #302d2d;
}

.v-line-text {
    font-family: "Merriweather", Georgia, Palatino, Bookman, Times, "Times New Roman", serif;
    font-size: .7rem;
    line-height: 2;
    font-weight: bold;
    color: #c8994d;
    letter-spacing: .1rem;
    text-transform: uppercase;
}

.v-line-white {
    border-color: #ffffff;
}

.v-line-gold {
    border-color: #c8994d;
}

.v-line-transparent {
    border-color: transparent;
}

.v-line-start.v-line-gold:after {
    border-color: #c8994d;
}

.v-line-start.v-line-transparent:after {
    border-color: transparent;
}

/*** --------------------------------- ***/
/*** Helpers                           ***/

.hidden {
    display: none;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
    white-space: nowrap; /* 1 */
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
    white-space: inherit;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.infographic {
    min-width: 35rem;
}


/*** Extras ***/

.no-margin {
    margin: 0;
}


/*** Mobile navigation ***/

a.menu {
    border: .1rem solid rgba(255,255,255,.5);
    opacity: .8;
    padding: .25rem .75rem;
    text-transform: uppercase;
    text-align: center;
    position: absolute;
    top: 1.5rem;
    right: 1.25rem;
    color: #ffffff;
    text-decoration: none;
    font-weight: bold;
    display: none;
    border-radius: .5rem;
}

#ismobile {
    position: absolute;
    top: 0;
    left: 0;
    width: 1px;
    height: 1px;
    z-index: -1;
    display: none;
}

canvas {
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
}

canvas.fhim-blend-chart {
    width: 100%;
    height: auto;
    max-height: 475px;
}


/*** Responsive ***/

@media only screen and (max-width: 2200px) {
    html {
        font-size: 22px;
    }
}

@media only screen and (max-width: 1800px) {
    html {
        font-size: 19px;
    }
}

@media only screen and (max-width: 1500px) {
    html {
        font-size: 16px;
    }

}

@media only screen and (max-width: 1300px) {
    html {
        font-size: 15px;
    }

    canvas.fhim-blend-chart {
        width: 100%;
        max-height: 400px;
    }

    .content-wrapper {
        max-width: 60rem;
    }

    .section-offset-background:after {
        content: " ";
        position: absolute;
        width: calc(50% + 200px);
        top: 0;
        left: 0;
        bottom: 0;
        background-color: rgba(200,153,77,.08);
    }

    .columns-1x1 {
        grid-gap: 3.5rem;
    }

    .columns-2x1 {
        grid-gap: 2rem;
    }

    .columns-1x1x1x1 {
        grid-gap: 2rem;
    }

    .columns-1x1x1x1x1 {
        grid-gap: 1.5rem;
    }

    .columns-3x2 {
        grid-gap: 1.5rem;
    }

    h1.homepage-hero-title {
        font-size: 7vw;
    }

    .footer-wrapper {
        margin: 0 auto;
        padding: 2rem 2rem;
    }

    footer a {
        white-space: nowrap;
        line-height: 2.5;
    }

    .footer-nav-left {
        display: block;
        width: 100%;
        text-align: center;
    }

    .footer-nav-right {
        display: block;
        float: none;
        padding-top: 3rem;
        text-align: center;
    }

    footer .text-small {
        text-align: center;
        font-size: .8rem;
    }

    footer .float-right {
        float: none;
        display: block;
        margin-bottom: 2rem;
    }

    footer .max-width-5 {
        max-width: 80%;
        margin: 0 auto;
    }

    .map-map iframe {
        border: 1px solid #c8994d;
        padding: 2px;
        max-width: 30rem;
        margin-top: 2rem;
    }

}

@media only screen and (max-width: 1000px) {
    header {
        padding: 1.5rem 1.5rem;
        position: absolute;
        width: 100%;
        z-index: 1;
    }

    canvas.fhim-blend-chart {
        width: 100%;
        max-height: 350px;
    }

    .content-wrapper {
        margin: 0 auto;
        padding: 2rem 2rem;
        max-width: 56rem;
    }

    .header-nav-left a {
        margin-right: 1rem;
    }

    .header-nav-right a {
        margin-left: 1rem;
    }

    .map-container {
        text-align: left;
        clear: both;
    }

    .map-text {
        float: none;
        text-align: left;
    }

    .map-map iframe {
        border: 1px solid #c8994d;
        padding: 2px;
        width: 100%;
        max-width: none;
        margin-top: 2rem;
    }

}


@media only screen and (max-width: 900px) {
    html {
        font-size: 15px;
        min-width: fit-content;
        min-height: 0;
    }

    canvas.fhim-blend-chart {
        width: 100%;
        max-height: 325px;
    }

    a.menu {
        display: block;
    }

    .drop-down-nav {
        display: none;
        position: fixed;
        top: 8rem;
        bottom: 0;
        left: 0;
        width: 100%;
        background: rgba(0,0,0,.95);
    }

    .drop-down-nav a {
        display: block;
        font-size: 1rem;
        text-align: left;
        padding: 1rem 2rem;
        margin: 0;
        border-bottom: 1px solid rgba(255,255,255,.1);
    }

    .drop-down-nav .header-nav-left,
    .drop-down-nav .header-nav-right{
        float: none;
        position: relative;
        padding: 0;
        margin: 0;
    }

    .columns-1x1 {
        display: grid;
        grid-gap: 0;
        grid-template-columns: 1fr;
    }

    .columns-1x1 > div {
        padding-bottom: 3rem;
    }

    .columns-2x1 {
        display: grid;
        grid-gap: 0;
        grid-template-columns: 1fr;
    }

    .columns-2x1 > div {
        padding-bottom: 3rem;
    }

    .columns-1x1x1x1 {
        display: grid;
        grid-gap: 0;
        grid-template-columns: 1fr;
    }

    .columns-1x1x1x1x1 {
        display: grid;
        grid-gap: 0;
        grid-template-columns: 1fr;
    }

    .columns-1x1x1x1 > div {
        padding-bottom: 3rem;
    }

    .columns-3x2 {
        display: grid;
        grid-gap: 0;
        grid-template-columns: 1fr;
        grid-template-rows: auto;
    }

    .columns-3x2 > div {
        padding-bottom: 3rem;
    }

    .infographic {
        min-width: 0;
        max-width: 80%;
        display: block;
        margin: 0 auto;
        margin-top: 2rem;
    }

    .key-investor-benefits {
        min-width: 0;
        max-width: 80%;
        display: block;
        margin: 0 auto;
        margin-top: 2rem;
    }

    .header-nav-left a.active:after,
    .header-nav-right a.active:after {
        display: none;
    }

    .header-nav-left a:after,
    .header-nav-right a:after {
        display: none;
    }

    .v-space-small {
        padding: 1rem 0;
    }

    .v-space-medium {
        padding: 1rem 0;
    }

    .v-space-large {
        padding: 1rem 0;
    }

    .v-space-xlarge {
        padding: 1rem 0;
    }

    .hp-blurb > div {
        padding: 0;
        margin: 0;
    }

    .framed-quote {
        max-width: none;
    }

    h1.homepage-hero-title {
        font-size: 8vw;
    }

    .team-photo {
        width: 50%;
        height: auto;
        margin: 2rem auto;
        display: block;
    }

    .section-offset-background {
        background-color: #ffffff;
    }

    .section-offset-background:after {
        content: " ";
        position: absolute;
        width: 100%;
        top: 0;
        left: 0;
        bottom: 0;
        background-color: rgba(200,153,77,.08);
    }

    .content-wrapper {
        margin: 0 auto;
        padding: 3rem 4rem;
        max-width: none;
    }

    .page-hero {
        height: 30vh;
        min-height: 15rem;
    }

    footer .max-width-5 {
        max-width: none;
    }

    .map-container {
        text-align: left;
        clear: both;
    }

    .map-text {
        float: none;
        text-align: left;
    }

    .map-map iframe {
        border: 1px solid #c8994d;
        padding: 2px;
        width: 100%;
        margin-top: 2rem;
    }

    .strategy-tracker {
        max-width: 500px;
        display: block;
        margin: 0 auto;
    }
}

@media only screen and (max-width: 600px) {
    #ismobile {
        display: block;
    }

    canvas.fhim-blend-chart {
        width: 100%;
        max-height: 325px;
    }

    html {
        font-size: 15px;
        min-width: auto;
        min-height: auto;
    }

    .button {
        padding-top: 1.25rem;
        padding-bottom: 1.25rem;
    }

    h2 {
        font-size: 2rem;
        margin-bottom: 1.5rem;
    }

    .content-wrapper {
        margin: 0 auto;
        padding: 1.5rem 2rem;
        max-width: none;
    }

    .infographic {
        min-width: 0;
        max-width: none;
        width: 100%;
        display: block;
        margin: 2rem auto;
    }

    header {
        padding: 1.5rem 2rem;
        position: absolute;
        width: 100%;
        min-width: 100%;
        z-index: 1;
    }

    .logo {
        width: 100%;
        height: auto;
    }

    .logo a {
        display: block;
        width: 10rem;
        margin: 0 auto;
    }

    .logo-img {
        display: block;
        width: 100%;
        height: auto;
        transition: filter 250ms;
    }

    .page-hero {
        height: 240px;
    }

    .v-line-end, .v-line-start {
        height: 2.5rem;
    }

    .v-line-start:after {
        top: 2.5rem;
    }

    h1.homepage-hero-title {
        font-size: 10vw;
        padding: 0 4rem;
    }

    .button-collapse {
        top: .35rem;
        right: .75rem;
    }

    .footer-wrapper {
        margin: 0 auto;
        padding: 1.5rem 1.5rem;
    }

    footer nav a {
        display: block;
        float: none;
        text-align: left;
        margin: 0;
        padding: .33rem 0;
        width: auto;
        line-height: 2;
    }

    .footer-nav-left {
        display: block;
        clear: both;
        width: 100%;
    }

    .footer-nav-left:after {
        content: " ";
        display: table;
    }

    .footer-nav-right {
        display: block;
        clear: both;
        float: none;
        padding-top: 2rem;
    }

    .footer-nav-right a {
        margin: 0;
    }

    footer .max-width-5 {
        max-width: none;
    }

    footer .text-small {
        text-align: left;
    }

    .strategy-tracker {
        margin: 0;
    }

    .inline-features {
        flex-wrap: wrap;
    }

    .inline-features li {
        font-size: 1rem;
        padding: .5rem .5rem;
    }

    .inline-features li em {
        font-size: 2rem;
    }

}

/*600px, 900px, 1200px, and 1800px*/

@media print,
(-webkit-min-device-pixel-ratio: 1.25),
(min-resolution: 1.25dppx),
(min-resolution: 120dpi) {
    /* Style adjustments for high resolution devices */
}

@media print {
    *,
    *:before,
    *:after {
        background: transparent !important;
        color: #000 !important; /* Black prints faster */
        -webkit-box-shadow: none !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    a[href^="#"]:after,
    a[href^="javascript:"]:after {
        content: "";
    }

    pre {
        white-space: pre-wrap !important;
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}
